from .download import download_zip
from pathlib import Path
down_path = Path(__file__).parent
xz_url = "addons_file"+"/"+down_path.name+"/"
download_zip(xz_url + "Blend_Files.zip",down_path)
download_zip(xz_url + "icons.zip",down_path)

bl_info ={
	"name" 		: "Simply-Cloth-Pro",
	"author"	: "xz-blender fix",
	"description":"Cloth Setup Helper for Blender",
	"version" : (3,3,1),
	"blender" : (4,1,0),
	"location" : "Right 3d View Panel -> Simply Cloth Pro",
	"category" : "Object",
	}

import bpy

from . import properties


def register():
	properties.register()
	pass

def unregister():
	properties.unregister()
	pass


if __name__ == "__main__":
	register()
